a:link, a:visited {
	color: #1c416b;
}
a:hover {
	color: #1c416b;
}
input.button, .validate  {
	background: #1c416b;
}
.inputbox, #email {
	border: 1px solid #1c416b;
}
h1, h2, h3, h4, .contentheading, table.moduletable th, legend {
	color: #1c416b;
}
a.readon {
	color: #1c416b;
	border-bottom: solid 1px #1c416b;
}
a.readon:hover {
	color: #1c416b;
}
table.contentpane ul li a .category {
	color: #1c416b;
}
table.contentpaneopen fieldset {
	border-top: 1px solid #1c416b;
}
table.contentpaneopen h4 {
	color: #1c416b;
}
div.module_menu ul li a:link, div.module_menu ul li a:visited {
	color: #1c416b;
}
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	color: #1c416b;
}
#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #1c416b;
}
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	color: #1c416b;
}
#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	color: #1c416b;
}
#system-message dd.error ul {
     border-top: 1px solid #1c416b; 
     border-bottom: 1px solid #1c416b;
}
#system-message dd.notice ul { 
     border-top: 1px solid #1c416b; 
     border-bottom: 1px solid #1c416b;
}
#system-message dd ul {
     border-top: 1px solid #1c416b; 
     border-bottom: 1px solid #1c416b;
}